LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Debian (https://www.linuxquestions.org/questions/debian-26/)
-   -   Can KDE 3.2.2 be installed on Debian Woody 3.0r2? (https://www.linuxquestions.org/questions/debian-26/can-kde-3-2-2-be-installed-on-debian-woody-3-0r2-175427/)

velan 04-28-2004 04:21 AM

Can KDE 3.2.2 be installed on Debian Woody 3.0r2?
 
Can KDE 3.2.2 be installed on Debian Woody 3.0r2? In all kde.org websites, they are saying that KDE 3.2.2 for Debian will be available only after June 24th. Why? are they testing these packages? is it recommended to install KDE 3.2.2 in Debian 3.0r2?

hw-tph 04-28-2004 05:47 AM

KDE 3.2.2 will break your Debian installation, that's why. :o
Read this for more info (and a lot of useless comments).


Håkan

Moloko 04-28-2004 06:15 AM

It should still be possible with some sacrifices on the side, but has anyone using woody attempted to install KDE 3.2 here? Would be nice to know from first-hand experience. Woodies KDE is very old by now.

CBlue 04-28-2004 10:02 AM

I have a fully working Kde 3.2.2 Debian Sid system and I think anyone can if they follow the advice of people that actually have it running right first. There are some bugs with the latest Kde and it's still in unstable until they are fixed. But there are workarounds to get them fixed without having to wait for the official release.

I know you said you want it for woody, if you want it now, it may be incompatible with woody. Since I'm running sid, I can't tell you if it will crash your woody install.

Moloko 04-28-2004 04:00 PM

KDE 3.2 has partially entered Sarge now, but will never be available for Woody by Debian. There must be someone here who has 3.2 on Woody, right?

mrcheeks 04-28-2004 05:14 PM

you run woody, almost no one use woody for the desktop. Woody is mainly used on servers. For kde i won't say no one use it but i don't use kde, gnome or xfce, too heavy with packages i don't really need. I also have an old pc.

You can upgrade to SID or Sarge. Sid has the latest kde and latest packages, but somedays you system will break and if you don't want to wait you will have to fix it yourself. sarge has kde 3.1.5 which is enough recent and well tested in my opinion, i tested it a little before switching back to my window manager.

Using kde 3.2 on woody could break your system , but do as you want, there should be instructions on kde.org or backports you can use. It is still buggy...

comp12345 04-28-2004 05:57 PM

http://wiki.debian.net/?DebianKDE


All times are GMT -5. The time now is 06:49 PM.